## ros-one-wge100-camera-firmware 1.8.5-4jammy.20251023.0129

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16.3)
project(wge100_camera_firmware)

find_package(catkin REQUIRED)

catkin_package()
