=== debian/changelog ===
ros-one-wge100-camera-firmware (1.8.5-4jammy.20251023.0129) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Austin Hendrix <ahendrix@willowgarage.com>  Thu, 23 Oct 2025 01:29:32 +0000

ros-one-wge100-camera-firmware (1.8.5-0jammy) jammy; urgency=high



 -- Austin Hendrix <ahendrix@willowgarage.com>  Tue, 23 Mar 2021 00:00:00 -0000

ros-one-wge100-camera-firmware (1.8.3-0jammy) jammy; urgency=high

  * removed deprecated test, updated CMakeLists.txt for new policy
  * updated changelogs
  * Contributors: Dave Feil-Seifer, David Feil-Seifer

 -- Austin Hendrix <ahendrix@willowgarage.com>  Sun, 07 Mar 2021 00:00:00 -0000

ros-one-wge100-camera-firmware (1.8.2-0jammy) jammy; urgency=high



 -- Austin Hendrix <ahendrix@willowgarage.com>  Tue, 16 Jul 2013 00:00:00 -0000

ros-one-wge100-camera-firmware (1.8.1-0jammy) jammy; urgency=high

  * Fix dependencies and set myself as maintainer.
  * Contributors: Austin Hendrix

 -- Austin Hendrix <ahendrix@willowgarage.com>  Sun, 14 Jul 2013 00:00:00 -0000

ros-one-wge100-camera-firmware (1.8.0-0jammy) jammy; urgency=high

  * Version 1.8.0
  * Finish catkinizing.
  * Switching to cakin: catkinizing wge100_camera_firmware is building without installing the python scripts.
  * Contributors: Austin Hendrix, Georg Bartels

 -- Austin Hendrix <ahendrix@willowgarage.com>  Fri, 12 Jul 2013 00:00:00 -0000

ros-one-wge100-camera-firmware (1.7.4-0jammy) jammy; urgency=high

  * Remove everything but WGE100 from wge100_driver stack.
  * new stack for wge100 driver and firmware
  * Contributors: Jack O'Quin

 -- Austin Hendrix <ahendrix@willowgarage.com>  Fri, 12 Oct 2012 00:00:00 -0000
