## ros-one-wge100-camera-firmware 1.8.5-4jammy.20260220.2219

=== debian/changelog ===
ros-one-wge100-camera-firmware (1.8.5-4jammy.20260220.2219) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Austin Hendrix <ahendrix@willowgarage.com>  Fri, 20 Feb 2026 22:19:48 +0000
