=== src/hardware/lib/mac/tb/Makefile ===
.SECONDEXPANSION:
tests = mac_tb_raw mac_tb_stream mii_tb
vendor = xilinx
family = spartan6
libdir = ../../
isedir = /opt/Xilinx/11.1/ISE/

libs = mac

mac_tb_raw_vfiles += mac_tb_raw.v \
#

mac_tb_stream_vfiles += mac_tb_stream.v \
#

mii_tb_vfiles += mii_tb.v \
#

include $(libdir)/sim/iverilog.mk
