## ros-one-wge100-camera-firmware 1.8.5-4noble.20260220.2231

=== debian/changelog ===
ros-one-wge100-camera-firmware (1.8.5-4noble.20260220.2231) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Austin Hendrix <ahendrix@willowgarage.com>  Fri, 20 Feb 2026 22:31:15 +0000
